View Single Post
Old November 25th, 2013, 02:24 PM   #6
Chuck S
Photopost Developer
Verified Customer
 
Chuck S's Avatar
 
Join Date: Jun 2002
Location: Abingdon,MD
Posts: 75,052
I use vb 4.22 and our product works fine can not speak about some old version but yes our current product should work fine.

As far as your config files as long as you get the important stuff like vb cookie salt thing and mysql type stuff in your main config and the xf and vb50 defines into the other config-int file you should be fine. As long as your configs are 666 permissions you can edit them in admin and look over all the info make sure its right and save them to update them to newer standards.
__________________
Photopost Developer and Support Engineer

Please do not PM me for support or sales questions. Thank you for your understanding.
Chuck S is offline   Reply With Quote